﻿.find {
    display: grid;
    justify-items: center;
    margin-top: 0px;
}

.title {
    font-weight: bold;
    font-size: 1.5rem;
    margin: 50px 0 50px 0;
}

.find_content {
    border-top: 2px solid #CDCDCD;
    width: 50%;
    min-width: 400px;
    max-width: 600px;
    height: auto;
}

.input_column {
    border-bottom: 1px solid #CDCDCD;
    padding-bottom: 20px;
}

.input_title {
    margin: 20px 0 5px 0;
}

.textbox {
    border: 1px solid #CDCDCD;
    width: 100%;
    padding: 10px 5px;
}

.phone {
    width: 30%;
    min-width: 60px;
    max-width: 80px;
}

.birthdate1 {
    width: 40%;
    min-width: 80px;
    max-width: 86px;
}

.birthdate2 {
    width: 40%;
    min-width: 30px;
    max-width: 60px;
}

.necessary {
    color: red;
}

.warning {
    color: red;
    font-size: 0.8rem;
    margin: 3px 0 0 3px;
}

.asterisk {
    margin-left: 3px;
    letter-spacing: 3px;
}

.next_part {
    width: 100%;
    height: auto;
    margin-top: 38px;
    /*border: 1px solid #CDCDCD;
    margin-top: 60px;
    background-color: #F1F1F1;
    text-align: center;
    padding: 10px 0;*/
}

    .next_part button {
        width: 100%;
        height: auto;
        background-color: #009FE3;
        border: 1px solid #009FE3;
        color: white;
        text-align: center;
        padding: 10px 0;
    }

.found_part {
   /* display: flex;
    justify-content: center;
    align-items: center;
    min-height: 220px;*/
   min-height: 170px;
}

.found_value {
    /*font-size: 1.2rem;*/
}

    .found_value div:nth-child(2) {
        border-bottom: 1px solid black;
        /*margin: 10px 0 24px 0;*/
        margin: 10px 0 18px 0;
        font-size: 1.2rem;
    }

.button_part {
    width: 100%;
    height: auto;
    margin-top: 10px;
}

    .button_part div div {
        cursor: pointer;
    }

    .button_part div div.back {
        width: calc(50% - 4px);
        height: auto;
        border: 1px solid #009FE3;
        color: #009FE3;
        text-align: center;
        padding: 10px 0;
        float: left;
    }

    .button_part div.confirmed,
    .button_part div button {
        width: calc(50% - 4px);
        height: auto;
        background-color: #009FE3;
        border: 1px solid #009FE3;
        color: white;
        text-align: center;
        padding: 10px 0;
        float: right;
    }

.explanation {
    margin: 31px 0 42px 0;
}

.mobile-select {
    border: 1px solid #CDCDCD;
    width: 120px;
    height: 45px;
    padding: 2px 0;
    text-align: left;
    margin-right: 7px;
}
